Product comparison · 2 ip phones

Yealink 1201606 IP phone Grey LCD Wi-Fi vs Yealink W74P IP phone Grey TFT

Add a product
  • 34specifications compared
  • 15differ
  • 19identical
  • 66known for one product only

Key differences

The Yealink 1201606 IP phone Grey LCD Wi-Fi has 2 more keypad keys than the Yealink W74P IP phone Grey TFT (27 vs 25). The Yealink 1201606 IP phone Grey LCD Wi-Fi has 1 more function keys than the Yealink W74P IP phone Grey TFT (7 vs 6). The Yealink W74P IP phone Grey TFT has 9,100 Mbit/s more Ethernet LAN data rates than the Yealink 1201606 IP phone Grey LCD Wi-Fi (10,100 Mbit/s vs 1000 Mbit/s). Only the Yealink 1201606 IP phone Grey LCD Wi-Fi has touchscreen. Product type: IP Phone on the Yealink 1201606 IP phone Grey LCD Wi-Fi, IP mobile phone on the Yealink W74P IP phone Grey TFT.

  • Product type
    • 1201606 IP phone Grey LCD Wi-Fi:IP Phone
    • W74P IP phone Grey TFT:IP mobile phone
  • Handset type
    • 1201606 IP phone Grey LCD Wi-Fi:Wired handset
    • W74P IP phone Grey TFT:Wireless handset
  • Keypad number of keys
    • 1201606 IP phone Grey LCD Wi-Fi:27
    • W74P IP phone Grey TFT:25
  • Number of function keys
    • 1201606 IP phone Grey LCD Wi-Fi:7
    • W74P IP phone Grey TFT:6
  • Display
    • 1201606 IP phone Grey LCD Wi-Fi:LCD
    • W74P IP phone Grey TFT:TFT
  • Display diagonal
    • 1201606 IP phone Grey LCD Wi-Fi:17.8 cm (7")
    • W74P IP phone Grey TFT:4.57 cm (1.8")
  • Display resolution
    • 1201606 IP phone Grey LCD Wi-Fi:1024 x 600 pixels
    • W74P IP phone Grey TFT:128 x 160 pixels
  • Touchscreen
    • 1201606 IP phone Grey LCD Wi-Fi:Yes
    • W74P IP phone Grey TFT:No

Side by side

Differences highlightedShow differences only (on)
Comparison of 1201606, W74P
100 specifications
Design2 differ
Product typeDiffersIP PhoneIP mobile phone
Handset typeDiffersWired handsetWireless handset
Backlight keypadKnown for oneUnknown — not stated by the sourceYes
MountingKnown for oneUnknown — not stated by the sourceDesk/Wall
Performanceidentical
Dual-Tone Multi-Frequency (DTMF) modesKnown for oneIn-band, Out-of band, SIP infoUnknown — not stated by the source
Hearing aid compatibilityKnown for oneYesUnknown — not stated by the source
DECT connectableKnown for oneUnknown — not stated by the sourceYes
Maximum indoor rangeKnown for oneUnknown — not stated by the source50 m
Maximum outdoor rangeKnown for oneUnknown — not stated by the source300 m
Phone featuresidentical
Answering machineKnown for oneYesUnknown — not stated by the source
Call parkKnown for oneYesUnknown — not stated by the source
Call pick upKnown for oneYesUnknown — not stated by the source
Call returnKnown for oneYesUnknown — not stated by the source
Conference callKnown for oneYesUnknown — not stated by the source
Do not disturb functionKnown for oneYesUnknown — not stated by the source
IntercomKnown for oneYesUnknown — not stated by the source
RedialingKnown for oneYesUnknown — not stated by the source
Speed diallingKnown for oneYesUnknown — not stated by the source
Call historyKnown for oneUnknown — not stated by the sourceYes
Emergency callKnown for oneUnknown — not stated by the sourceYes
Number of VoIP accountsKnown for oneUnknown — not stated by the source10
SIP registrar serverKnown for oneUnknown — not stated by the sourceYes
Vibrating alertKnown for oneUnknown — not stated by the sourceYes
Management features2 differ
Integrated voicemailKnown for oneYesUnknown — not stated by the source
Keypad number of keysDiffers2725
Number of function keysDiffers76
Display4 differ
DisplayDiffersLCDTFT
Display diagonalDiffers17.8 cm (7")4.57 cm (1.8")
Display resolutionDiffers1024 x 600 pixels128 x 160 pixels
TouchscreenDiffersYesNo
Touchscreen typeKnown for oneCapacitiveUnknown — not stated by the source
Backlight displayKnown for oneUnknown — not stated by the sourceYes
Cameraidentical
Front cameraKnown for oneYesUnknown — not stated by the source
Front camera resolution (numeric)Known for one5 MPUnknown — not stated by the source
Audioidentical
Adaptive jitter buffersKnown for oneYesUnknown — not stated by the source
Automatic gain controlKnown for oneYesUnknown — not stated by the source
Comfort noise generation (CNG)Known for oneYesUnknown — not stated by the source
Packet loss concealment (PLC)Known for oneYesUnknown — not stated by the source
Voice activity detectionKnown for oneYesUnknown — not stated by the source
Voice codecsKnown for oneG.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, iLBCUnknown — not stated by the source
Videoidentical
Video resolutionsKnown for one1280 x 720 pixelsUnknown — not stated by the source
Video codecsKnown for oneH.264 High Profile, H.264, VP8Unknown — not stated by the source
Network4 differ
Ethernet LAN data ratesDiffers1000 Mbit/s10,100 Mbit/s
Ethernet LAN interface typeDiffersGigabit EthernetFast Ethernet
Wi-FiKnown for oneYesUnknown — not stated by the source
Wi-Fi standardsKnown for one802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n)Unknown — not stated by the source
Bluetooth versionDiffers4.25.1
Networking standardsKnown for oneIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3afUnknown — not stated by the source
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffers256-bit AES, HTTPS, TLS, WPA2, WPA3SRTP, TLS
Supported network protocolsKnown for oneIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)Unknown — not stated by the source
Ports & interfaces1 differ
USB 2.0 ports quantityKnown for one2Unknown — not stated by the source
Ethernet LAN (RJ-45) portsDiffers21
RJ-9 ports quantityKnown for one2Unknown — not stated by the source
Headset connectivityKnown for oneUnknown — not stated by the source3.5 mm
Poweridentical
USB output currentKnown for one0.5 AUnknown — not stated by the source
Power consumption (Power over Ethernet (PoE))Known for one9 WUnknown — not stated by the source
AC adapter input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC adapter output voltageKnown for oneUnknown — not stated by the source5 V
Standby timeKnown for oneUnknown — not stated by the source320 h
Talk timeKnown for oneUnknown — not stated by the source24 h
Operational conditions2 differ
Operating relative humidity (H-H)Differs5 - 90%10 - 95%
Operating temperature (T-T)Differs0 - 45 °C-10 - 50 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-30 - 70 °C
Weight & dimensionsidentical
WidthKnown for one259.4 mmUnknown — not stated by the source
DepthKnown for one220 mmUnknown — not stated by the source
HeightKnown for one239 mmUnknown — not stated by the source
WeightKnown for one8.88 kgUnknown — not stated by the source
Package widthKnown for one324 mmUnknown — not stated by the source
Package depthKnown for one293 mmUnknown — not stated by the source
Package heightKnown for one128 mmUnknown — not stated by the source
Package weightKnown for one9.56 kgUnknown — not stated by the source
Handset dimensions (WxDxH)Known for oneUnknown — not stated by the source144.5 x 48 x 21 mm
Base dimensions (WxDxH)Known for oneUnknown — not stated by the source130 x 100 x 25.1 mm
Packaging contentidentical
Mounting kitKnown for oneUnknown — not stated by the sourceYes
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Base stationKnown for oneUnknown — not stated by the sourceYes
ChargerKnown for oneUnknown — not stated by the sourceYes
Ethernet cableKnown for oneUnknown — not stated by the sourceYes
HandsetKnown for oneUnknown — not stated by the sourceYes
Quick start guideKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons